Home | Data Center | Contact US | Login

제목 Adobe Shockwave Player 신규 취약점 주의
작성일 2010-10-27 08:52:43

□ 개요
  o Adobe Shockwave Player에서 임의의 코드가 실행되는 취약점 발표[1]
  o Adobe社 정식 보안업데이트는 발표되지 않음
  o Adobe Shockwave Player를 설치한 이용자 비율이 높으므로 영향받는 버전 사용자들은
    피해 예방을 위하여 아래 임시 조치 방안을 적용하기를 권고하며, 출처가 불분명한
    DCR파일의 실행을 자제하는 등 각별한 주의가 요구됨

□ 설명
  o Adobe Shockwave Player에서 악의적으로 조작된 DCR파일을 처리하는 과정에서 임의의   
    코드를 실행하거나 서비스 거부 상태를 발생하는 취약점(CVE-2010-3653)[2]
  o 공격자는 악의적으로 제작된 웹사이트로 접속 후 특수하게 조작된 DCR파일을 사용자가
    열어보도록 유도하여 서비스 거부 공격 및 악성코드 유포가 가능

□ 영향받는 버전
  o Adobe Shockwave Player version 11.5.8.612 이하버전(윈도우, 맥킨토시)

□ 임시 조치
  o 웹브라우져의 Adobe Shockwave Player플러그인 비활성화 방법
   - Internet Explorer : [도구]→[인터넷 옵션]→[프로그램]→[추가기능관리]에서 왼쪽 중앙에
     있는 표시에서 ‘모든 추가 기능’으로 변경후 Shockwave Flash Object를 사용안함으로
     변경(Internet Explorer8기준)
    
   - FireFox - [도구]→[설정]→[일반]→[부가기능관리]→[플러그인]에서 Shockwave Flash 및
     Shockwave For Director을 사용안함으로 변경(Firefox 3.6.10 기준)
    
  o 사용자들은 신뢰할 수 없는 웹사이트 방문 및 확인되지 않은 DCR파일 열어보기 자제

□ 용어 정리
  o Adobe Shockwave Player : 웹브라우저에 플러그인 형태로 설치되는 멀티미디어 재생을 위한
    플레이어
  o DCR파일 : 멀티미디어 컨텐츠(동영상, 게임등)로 제작되어 Shockwave Player에서 작동하는
    미디어 파일 

□ 참고사이트
  [1] http://www.adobe.com/support/security/advisories/apsa10-04.html
  [2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-3653
  Mozilla Firefox 및 Thunderbird 보안업데이트 권고
  [정기점검] 2010. 10. 26(화) 1차 정기점검 안내








회사소개 개인정보취급방침 이용약관 이메일주소 무단수집거부 CONTACT US IDC 약도
회사소개 개인정보취급방침 이용약관 이메일주소 무단수집거부 CONTACT US IDC 약도 회사소개 개인정보취급방침 이용약관 이메일주소 무단수집거부 CONTACT US IDC 약도